--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: stmt.executeQuery(sql)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute the given SQL. If a block is given, if should be a SELECT statement or something else that returns rows.
full_name: Sequel::Database#execute
is_singleton: false
name: execute
params: (sql, opts={}, &block) {|stmt.executeQuery(sql)| ...}
visibility: public
